RubyGems Navigation menu

twitter_bootstrap_form_for 1.0.2

A custom Rails FormBuilder that assumes the use of Twitter Bootstrap

Gemfile
          gem 'twitter_bootstrap_form_for', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install twitter_bootstrap_form_for -v 1.0.2
  
  
  
  
  
  
  

Authors:

  • Stephen Touset

Owners:

Total downloads 25,229

For this version 1,470

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.1.0.rc1 - February 24, 2012 (50.5 KB)
  2. 1.0.5 - November 28, 2011 (49 KB)
  3. 1.0.4 - November 20, 2011 (49 KB)
  4. 1.0.3 - November 11, 2011 (48.5 KB)
  5. 1.0.2 - October 31, 2011 (47.5 KB)
Show all versions (9 total)